/* _content/Equinox.Web/Components/Account/Pages/ConfirmEmail.razor.rz.scp.css */
.btn-accept-invitation[b-iiinzx7yh5] {
    color: #ffffff;
    background-color: #229ed9;
}
/* _content/Equinox.Web/Components/Account/Pages/Login.razor.rz.scp.css */
.btn-login[b-jganb0t44l] {
    color: #ffffff;
    background-color: #229ed9;
}

.company-name[b-jganb0t44l] {
    font-weight: 600;
}
/* _content/Equinox.Web/Components/Admin/Components/EditSiteSetting.razor.rz.scp.css */
.edit-setting[b-fa1fk7lkq4] {
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 1rem;
    max-width: 400px;
    width: 100%;
}
/* _content/Equinox.Web/Components/Layout/MainLayout.razor.rz.scp.css */
.main-layout[b-ygygspb7es] {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.main-top-nav[b-ygygspb7es] {
    flex-shrink: 0;
}

.main-content[b-ygygspb7es] {
    flex: 1;
    overflow: auto;
}

#blazor-error-ui[b-ygygspb7es] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-ygygspb7es] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/Equinox.Web/Components/Layout/PortalLayout.razor.rz.scp.css */
.portal-layout[b-34a9j4f2hi] {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.content-area[b-34a9j4f2hi] {
    flex: 1;
    display: flex;
}

.side-nav[b-34a9j4f2hi] {
    width: 280px;
    flex-shrink: 0;
    background-color: #5066b5;
}

.page-content[b-34a9j4f2hi] {
    flex: 1;
    overflow-y: auto;
}
/* _content/Equinox.Web/Components/Layout/PortalNavMenuItem.razor.rz.scp.css */
.nav-item[b-tu5mmxmnuj] {
    font-size: 18px;
}

    .nav-item[b-tu5mmxmnuj]  .nav-link {
        color: #ffffff;
        font-weight: 300;
    }

    .nav-item[b-tu5mmxmnuj]  a.active {
        font-weight: 500;
    }

    .nav-item[b-tu5mmxmnuj]  .nav-link:hover {
        background-color: rgba(255,255,255,0.1);
    }

    .nav-item .bi[b-tu5mmxmnuj] {
        color: #efe9f4;
    }
/* _content/Equinox.Web/Components/Layout/PortalSubNavItem.razor.rz.scp.css */
.nav-item[b-mgqiroaleq] {
}

    .nav-item[b-mgqiroaleq]  .nav-link {
        color: #6a6a6a;
        font-weight: 500;
        border-bottom: 2pt solid #87c6e5;
    }

    .nav-item[b-mgqiroaleq]  a.active {
        color: #007cb7;
        font-weight: 600;
        border-bottom: 2pt solid #229ed9;
    }

    .nav-item[b-mgqiroaleq]  .nav-link:hover {
        background-color: rgba(0,0,0,0.02);
    }
/* _content/Equinox.Web/Components/Parent/Pages/Billing.razor.rz.scp.css */
.billing-header[b-uj9d3e4ufu] {
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    width: 100%;
}

.billing-filters[b-uj9d3e4ufu] {

}

.billing-make-payment[b-uj9d3e4ufu] {
    max-width: 440px;
    text-align: right;
}

.billing-ledger[b-uj9d3e4ufu] {
    max-width: 1000px;
}
/* _content/Equinox.Web/Components/Parent/Pages/Newsletter.razor.rz.scp.css */
.embed-pdf[b-wbcibghump] {
    max-width: 1000px;
    width: 100%;
    height: 100vh;
}
/* _content/Equinox.Web/Components/Parent/Shared/ParentHeader.razor.rz.scp.css */
.navbar[b-cfysr7haoy] {
    color: #ffffff;
    background-color: #007cb7;
}

.navbar-brand[b-cfysr7haoy] {
    color: #87c6e5;
    letter-spacing: 0.1em;
    width: 280px;
}
/* _content/Equinox.Web/Components/Parent/Shared/ParentLayout.razor.rz.scp.css */
hr[b-9wjcnb8pii] {
    color: #87c6e5;
}

.subnav-header[b-9wjcnb8pii] {
    font-size: 18px;
    letter-spacing: 0.05em;
    color: #87c6e5;
    text-transform: uppercase;
}
/* _content/Equinox.Web/Components/Parent/Shared/ParentStudentSelector.razor.rz.scp.css */
.student-list-item[b-zb4mr5pejt] {
    display: flex;
    gap: 0.4em;
    align-items: center;
}

.student-list-item:hover[b-zb4mr5pejt] {
    background-color: rgba(255,255,255,0.1);
}

.profile-icon[b-zb4mr5pejt] {
    color: #87c6e5;
    font-size: 30px;
    opacity: 0.1;
}

.profile-icon.selected[b-zb4mr5pejt] {
    opacity: 1;
}

.student-name[b-zb4mr5pejt] {
    color: #87c6e5;
    font-size: 18px;
    font-weight: 300;
}

.student-name.selected[b-zb4mr5pejt] {
    color: #ffffff;
    font-weight: 400;
}

.student-grade-level[b-zb4mr5pejt] {
    color: #87c6e5;
    font-size: 14px;
}

.student-grade-level.selected[b-zb4mr5pejt] {
    color: #ffffff;
}
/* _content/Equinox.Web/Components/School/Pages/Parents.razor.rz.scp.css */
.parent[b-uuztzoefat] {
    display: grid;
    grid-template-columns: auto 1fr 1fr auto;
    gap: 1rem;
    max-width: 1000px;
    width: 100%;
}
/* _content/Equinox.Web/Components/School/Pages/StudentBilling.razor.rz.scp.css */
.admin-billing-container[b-we9wumh3yj] {
    max-width: 1140px;
}
/* _content/Equinox.Web/Components/School/Shared/SchoolNavMenu.razor.rz.scp.css */
.navbar-brand[b-zk0v0cltgt] {
    color: rgb(5, 39, 103);
}

.navbar-brand:hover[b-zk0v0cltgt] {
    color: #3a0647;
}
/* _content/Equinox.Web/Components/Teacher/Components/EditTermComment.razor.rz.scp.css */
.comment-text[b-nm1mn6ucwc] {
    width: 100%;
    max-width: 800px;
}
/* _content/Equinox.Web/Components/Teacher/Components/TeacherMessagingStudentSelector.razor.rz.scp.css */
.nav-link[b-yde17cmiva] {
    cursor: pointer;
}
/* _content/Equinox.Web/Components/Teacher/Pages/Dashboard.razor.rz.scp.css */
.card[b-idv8xusden] {
    width: 100%;
    max-width: 600px;
}
/* _content/Equinox.Web/Components/Teacher/Shared/TeacherHeader.razor.rz.scp.css */
.navbar[b-mpedr2xch3] {
    color: #ffffff;
    background-color: #007cb7;
}

.navbar-brand[b-mpedr2xch3] {
    color: #87c6e5;
    letter-spacing: 0.05em;
    width: 280px;
}
